Jens Vagelpohl wrote:
> What I am reading out of this is that *you* yourself have a burning 
> desire to continue  supporting 1.5. I don't quite get it.

My biggest reason for wanting to support CMF 1.5 is so that Plone
developers don't have to wait *at least* another 4 months before they
can build plone python-packages-as-products.
(Plone 2.5 will be the first Plone version to use CMF 1.6 and isn't
scheduled for final release until May 8)

- Rocky

-- 
Rocky Burt
ServerZen Software -- http://www.serverzen.com
ServerZen Hosting -- http://www.serverzenhosting.net
News About The Server -- http://www.serverzen.net

_______________________________________________
Zope-CMF maillist  -  Zope-CMF@lists.zope.org
http://mail.zope.org/mailman/listinfo/zope-cmf

See http://collector.zope.org/CMF for bug reports and feature requests

Reply via email to